### Function Macro

# Gimp CONFIG_PROP_PATH

#### Declaration [src]

    #define GIMP_CONFIG_PROP_PATH (
      class,
      id,
      name,
      nick,
      blurb,
      path_type,
      default,
      flags
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`class`

  Type: `-`

  No description available.

`id`

  Type: `-`

  No description available.

`name`

  Type: `-`

  No description available.

`nick`

  Type: `-`

  No description available.

`blurb`

  Type: `-`

  No description available.

`path_type`

  Type: `-`

  No description available.

`default`

  Type: `-`

  No description available.

`flags`

  Type: `-`

  No description available.